﻿
/* grid */

.grid
{
    margin-bottom: 10px;
}

.grid th
{
    color: #000000;
    background-color: #f0f0f0;
    border: solid #cccccc;
    border-width: 0px 0px 1px 0px;
    padding: 2px 5px;
    text-align: left;
    text-transform: uppercase;
    font-size: 0.9em;
}

.grid th a
{
    color: #000000;
    text-decoration: none;
}

.grid th a:hover, .grid th a:active
{
    text-decoration: underline;
}

.grid td
{
    background-color: #FFFFFF;
    border-bottom: 1px solid #cccccc;
    vertical-align: top;
    padding: 2px 5px;
}

.grid .alt > td
{
    /*background-color: #f9f9f9;*/
    background-color: #eeeeee;
    color: Black;
}

.grid .selected > td
{
    background-color: #FFFF99;
}

.grid .empty > td
{
    background-color: Transparent !important;
    padding: 5px;
    border: 0;
}

.grid caption
{
    padding: 5px;
    color: #FFFFFF;
    background-color: #999999;
    text-align: left;
    font-weight: bold;
    font-size: 1.25em;
}

.grid .pager td
{
    color: #000000;
    background-color: #f0f0f0;
    text-align: right;
    border: 0;
}
